# qmail-remote-DKIM

a working qmail-remote DKIM script which correctly signs and generates DKIM hashes. This is pretty much a copy of www.memoryhole.net/qmail/#dkim script but with added unix2dos pipe as DKIM requires CRLF and not LF type line endings.